Error

two or more packages specified (libkadm5clnt-mit11 libsane-extras)